DIPlib Documentation - ©1995-2010 Quantitative Imaging Group, Delft University of Technology.

# BesselYN

mathematical function

## SYNOPSIS

dip_Error dip_BesselYN ( in, out, n )

## DATA TYPES

binary, integer, float

## FUNCTION

Computes the Bessel function Y of the order `n` of the input image values.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `out` | Output
`dip_int` | `n` | Order of the Bessel function

## SEE ALSO

`BesselJ0`, `BesselJ1`, `BesselJN`, `BesselY0`, `BesselY1`, `LnGamma`, `Erf`, `Erfc`, `Sinc`